 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/header_no_arrow.jpg");
  background-size: cover;
  padding-left: 50px;
  min-height: 1000px;
}

.u-section-1 .u-image-1 {
  width: 800px;
  height: 121px;
  margin: 250px auto 60px calc(((100% - 1320px) / 2)  + -10px);
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 850px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 1140px) / 2) + -10px);
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 707px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 180px;
    margin-left: calc(((100% - 940px) / 2) + -10px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 542px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 109px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 407px;
  }

  .u-section-1 .u-image-1 {
    width: 450px;
    height: 68px;
    margin-top: 108px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    padding-left: 30px;
    min-height: 256px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 52px;
    margin-left: calc(((100% - 340px) / 2));
  }
}.u-section-2 .u-sheet-1 {
  min-height: 974px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 851px;
  margin: 100px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 110px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 20px 10px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 43px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 110px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px 29px;
}

.u-section-2 .u-text-3 {
  margin: 0 1px;
}

.u-section-2 .u-text-4 {
  margin: 10px 1px 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 1px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 305px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-text-6 {
  margin: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 600;
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 466px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-2 .u-form-1 {
  height: 406px;
  width: 811px;
  --thumb-color: #bb010e;
  --thumb-hover-color: #fa5a65;
  --track-color: #c0c0c0;
  --track-active-color: #bb010e;
  margin: 0;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-form-group-10 {
  margin-left: 0;
}

.u-section-2 .u-form-group-11 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    line-height: 1.4;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-form-1 {
    width: 320px;
  }
}